nkululeko.autopredict package
=============================

Submodules
----------

nkululeko.autopredict.ap\_age module
------------------------------------

.. automodule:: nkululeko.autopredict.ap_age
   :members:
   :undoc-members:
   :show-inheritance:

nkululeko.autopredict.ap\_arousal module
----------------------------------------

.. automodule:: nkululeko.autopredict.ap_arousal
   :members:
   :undoc-members:
   :show-inheritance:

nkululeko.autopredict.ap\_dominance module
------------------------------------------

.. automodule:: nkululeko.autopredict.ap_dominance
   :members:
   :undoc-members:
   :show-inheritance:

nkululeko.autopredict.ap\_gender module
---------------------------------------

.. automodule:: nkululeko.autopredict.ap_gender
   :members:
   :undoc-members:
   :show-inheritance:

nkululeko.autopredict.ap\_mos module
------------------------------------

.. automodule:: nkululeko.autopredict.ap_mos
   :members:
   :undoc-members:
   :show-inheritance:

nkululeko.autopredict.ap\_pesq module
-------------------------------------

.. automodule:: nkululeko.autopredict.ap_pesq
   :members:
   :undoc-members:
   :show-inheritance:

nkululeko.autopredict.ap\_sdr module
------------------------------------

.. automodule:: nkululeko.autopredict.ap_sdr
   :members:
   :undoc-members:
   :show-inheritance:

nkululeko.autopredict.ap\_snr module
------------------------------------

.. automodule:: nkululeko.autopredict.ap_snr
   :members:
   :undoc-members:
   :show-inheritance:

nkululeko.autopredict.ap\_stoi module
-------------------------------------

.. automodule:: nkululeko.autopredict.ap_stoi
   :members:
   :undoc-members:
   :show-inheritance:

nkululeko.autopredict.ap\_valence module
----------------------------------------

.. automodule:: nkululeko.autopredict.ap_valence
   :members:
   :undoc-members:
   :show-inheritance:

nkululeko.autopredict.estimate\_snr module
------------------------------------------

.. automodule:: nkululeko.autopredict.estimate_snr
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: nkululeko.autopredict
   :members:
   :undoc-members:
   :show-inheritance:
